Bug-Database: https://gitlab.kitware.com/cmake/cmake/issues
Bug-Submit: https://gitlab.kitware.com/cmake/cmake/issues/new
Repository: https://gitlab.kitware.com/cmake/cmake.git
Repository-Browse: https://gitlab.kitware.com/cmake/cmake
